@import "/common/css/structure.css";
@import "/common/css/component.css";



/* contents
----------------------------------------------------*/

#contents div.candy_block {
	padding:40px;
	background-color:#E5F6FA;
}

#contents div.candy_block p {
	margin-bottom:25px;
}

#contents div.candy_block ul.plan {
	width:564px;
	margin-right:-8px;
	padding:10px 0 5px 0;
}

#contents div.candy_block ul.plan li {
	width:180px;
	padding:0 8px 20px 0;
	float:left;
}

#contents div.candy_block div.project div.image img {
	margin-bottom:7px;
	vertical-align:top;
}

#contents div.candy_link li {
	display:inline;
	margin-right:10px;
}

